SAVE_MISSING_TRANSLATIONS=0
Conexão perdida com o servidor.=Conexão perdida com o servidor.
Sobre o jogo. Use setas cima/baixo para ler as informações.=Sobre o jogo. Use setas cima/baixo para ler as informações.
Menu principal. Use setas cima/baixo para navegar entre as opções e enter para selecionar.=Menu principal. Use setas cima/baixo para navegar entre as opções e enter para selecionar.
Sair=Sair
Sobre=Sobre
Contas=Contas
Entrar como %1=Entrar como %1
www.renovagames.com=www.renovagames.com
Remover conta '%1'?=Remover conta '%1'?
Existem %1 jogadores online no momento.=Existem %1 jogadores online no momento.
Conta adicionada.=Conta adicionada.
Conta removida.=Conta removida.
Contas. Enter para entrar, Tab para navegar entre opções.=Contas. Enter para entrar, Tab para navegar entre opções.
Criar conta=Criar conta
Recriado para suportar jogos online pela equipe Renova Games=Recriado para suportar jogos online pela equipe Renova Games
Nenhuma conta para remover.=Nenhuma conta para remover.
Adicionar conta=Adicionar conta
&Mensagens:=&Mensagens:
Remover conta=Remover conta
mensagens=mensagens
Selecione a conta para remover:=Selecione a conta para remover:
&Buffers disponíveis:=&Buffers disponíveis:
Adicionar Conta=Adicionar Conta
&Adicionar=&Adicionar
Cancelar=Cancelar
Áudio Disco=Áudio Disco
&Fechar=&Fechar
Desenvolvedor original: Javier Mairena=Desenvolvedor original: Javier Mairena
Cance&lar=Cance&lar
Desenvolvedores: Dalison J. T e Eduardo Ferreira=Desenvolvedores: Dalison J. T e Eduardo Ferreira
Para saber mais sobre o projeto e baixar nossos softwares, visite nosso site:=Para saber mais sobre o projeto e baixar nossos softwares, visite nosso site:
Voltar=Voltar
Criar Conta=Criar Conta
&Escrever mensagem:=&Escrever mensagem:
Conectando...=Conectando...
Digite seu &nome de usuário:=Digite seu &nome de usuário:
Digite sua &senha:=Digite sua &senha:
Convidar para jogar=Convidar para jogar
&Confirme sua senha:=&Confirme sua senha:
Criar C&onta=Criar C&onta
AudioDisco - Jogo=AudioDisco - Jogo
&Jogadores conectados:=&Jogadores conectados:
Ver &informações=Ver &informações
&Enviar=&Enviar
(lobby)=(lobby)
&Informações sobre a partida=&Informações sobre a partida
Olá %1, bem-vindo ao AudioDisco!=Olá %1, bem-vindo ao AudioDisco!
Fechar=Fechar
&Aceitar convite=&Aceitar convite
Informações sobre %1=Informações sobre %1
Estatísticas de %1=Estatísticas de %1
&Recusar=&Recusar
Vitórias: %1=Vitórias: %1
Derrotas: %1=Derrotas: %1
Taxa de vitórias: %1=Taxa de vitórias: %1
%1 entrou no lobby.=%1 entrou no lobby.
%1 saiu do lobby.=%1 saiu do lobby.
&Número de pontos para finalizar a partida=&Número de pontos para finalizar a partida
&Convidar=&Convidar
Ponto para %1: %2 %3 %4 %5=Ponto para %1: %2 %3 %4 %5
Não foi possível conectar ao servidor.=Não foi possível conectar ao servidor.
Digite uma mensagem para enviar=Digite uma mensagem para enviar
&Sim=&Sim
Confirmar=Confirmar
&Não=&Não
Área de &jogo=Área de &jogo
Digite /ajuda para ver os comandos disponíveis.=Digite /ajuda para ver os comandos disponíveis.
